@font-face {
  font-family: Toyota;
  src: url(/fonts/toyotadisplay_rg-webfont.eot);
  src: url(/fonts/toyotadisplay_rg-webfont.eot?#iefix) format('embedded-opentype'), url(/fonts/toyotadisplay_rg-webfont.woff) format('woff'),url(/fonts/toyotadisplay_rg-webfont.ttf) format('truetype'),url(/fonts/toyotadisplay_rg-webfont.svg#svgFontName) format('svg')
}

body {
  background-color: #555555;
  font-family: Toyota;
}

input, select, button {
  font-family: Toyota;
}

h1 {
  font-size: 2.5em;
}

h2 {
  font-size: 2.3em;
}

h3 {
  font-size: 2.1em;
}

h4 {
  font-size: 1.9em;
}

h5 {
  font-size: 1.7em;
}

h6 {
  font-size: 1.5em;
}

.footer {
  font-size: 1.3em;
  line-height: 1.5em;
  font-weight: bold;
}

.footer .version {
  border-left: 1px dashed #A5853A;
  padding-bottom: 20px;
  padding-right: 10px;
}

.footer .version .title {
  font-weight: bold;
  font-size: 1em;
}

.footer .version .price {
  color: #9A8448;
  font-size: 1.25em;
}

.footer--contact {
  background-color: #192736;
  padding: 40px;
  color: white;
}

.m-2 {
  margin: 20px;
}

.m-4 {
  margin: 40px;
}

.pr-2 {
  padding-right: 20px;
}

.pr-4 {
  padding-right: 40px;
}

.flex {
  display: flex;
}

.flex-1 {
  flex: 1;
}

.text-right {
  text-align: right;
}

.text-silver {
  color: silver;
}

.text-white {
  color: white;
}

.text-important {
  color: #A5853A;
}

.cursor-pointer {
  cursor: pointer;
}

.background-white {
  background-color: white;
}

.container {
  width: 960px;
  margin: 0 auto;
  background-color: white;
}

.info {
  position: relative;
}

.readable {
  line-height: 2em;
}

.info .title {
  font-size: 1.6em;
}

.info .paragraph {
  font-size: 1.1em;
  margin: 10px 0;
}

.info .content.content--absolute {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.info .content a {
  color: white;
  text-decoration: none;
}

.info .content a::after {
  content: ' ';
  width: 34px;
  height: 32px;
  margin-left: 10px;
  margin-bottom: -5px;
  display: inline-block;
  background-image: url('data:image/svg+xml;charset=US-ASCII,<%3Fxml%20version%3D"1.0"%20standalone%3D"no"%3F><!DOCTYPE%20svg%20PUBLIC%20"-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN"%20"http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd"><svg%20id%3D""%20viewBox%3D"0%200%2035%2034"%20style%3D"background-color%3A%23ffffff00"%20version%3D"1.1"%20xmlns%3D"http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg"%20xmlns%3Axlink%3D"http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink"%20xml%3Aspace%3D"preserve"%20x%3D"0px"%20y%3D"0px"%20width%3D"35px"%20height%3D"34px">%20<g%20id%3D"Layer%25201">%20%20<g>%20%20%20<path%20id%3D"Polygon"%20d%3D"M%2017.1%200.3757%20L%200%2013.0951%20L%206.5316%2033.6757%20L%2027.6684%2033.6757%20L%2034.2%2013.0951%20L%2017.1%200.3757%20Z"%20fill%3D"%239c8442"%2F>%20%20%20<g>%20%20%20%20<path%20d%3D"M%2018.1688%2011.6372%20L%2011.115%2018.8949%20L%2018.1688%2026.1526%20L%2020.52%2026.1526%20L%2013.4663%2018.8949%20L%2020.52%2011.6372%20L%2018.1688%2011.6372%20Z"%20fill%3D"%23ffffff"%20transform%3D"scale%28-1%2C1%29%20translate%28-34%2C0%29"%2F>%20%20%20<%2Fg>%20%20<%2Fg>%20<%2Fg><%2Fsvg>');
}

.info .content--inverse a {
  color: black;
  text-decoration: none;
}

.info .content a:hover {
  color: #9A8448;
}

.info .content.content--left {
  left: 40px;
}

.info .content.content--right {
  right: 40px;
}

.info .info--form {
  width: 450px;
  position: absolute;
  background: rgba(0, 0, 0, .75);
  top: 50%;
  right: 40px;
  transform: translate(0, -50%);
  display: flex;
  flex-direction: column;
}

.info .info--form .info--form-header {
  color: white;
  padding: 20px 20px 0 20px;
}

.info .info--form .info--form-body {
  padding: 0 20px;
}

.info .info--form .info--form-body .row {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.info .info--form .info--form-body .row input {
  /* border: 1px solid silver; */
  box-shadow: 0 3px silver;
  border: 0;
  padding: 10px 15px;
  border-radius: 5px;
}

.btn {
  border: 0;
  outline: 0;
  padding: 10px 15px;
  border-radius: 5px;
  font-size: 1.3em;
}

.btn-small {
  font-size: 1em;
  padding: 10px 14px;
}

.btn-red {
  background-color: #d22328;
  color: white;
}

.btn-gold {
  background-color: #A5853A;
  color: white;
}

.top-info {
  background-color: white;
  height: 70px;
  display: flex;
}

.top-info .logo {
  position: relative;
}

.top-info .logo .content {
  overflow: hidden;
}

.top-info .logo img {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 70px;
  top: 5px;
}

.top-info .content::before {
  background-color: white;
  content: " ";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transform: skew(-18deg, 0deg);
  z-index: 0;
  display: block;
}

.top-menu {
  background-color: #2F2E31;
  display: flex;
  justify-content: flex-end;
}

.top-menu .top-menu--item {
  position: relative;
  color: white;
  line-height: 48px;
  padding: 0 20px;
  text-decoration: none;
}

.top-menu .top-menu--item:hover span::after {
  opacity: 1;
}

.top-menu .top-menu--item span::after {
  transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
  position: absolute;
  z-index: 0;
  content: " ";
  display: block;
  background: rgba(0, 0, 0, .3);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transform: skew(-18deg, 0deg);
}

.img-responsive {
  width: 100%;
  height: auto;
}

.img-fade {
  position: relative;
}

.img-fade::after {
  height: 100%;
  width: 100%;
  content: " ";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  background: linear-gradient(170deg,transparent 50%,#000 80%);
}

.img-fade-rounded {
  position: relative;
}

.img-fade-rounded::after {
  height: 100%;
  width: 100%;
  content: " ";
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  background: radial-gradient(400px at center, transparent, black);
}

.rodo-input {
  font-size: .8em;
  margin: 10px 0;
}

.rodo-input label {
  color: grey;
}

.dialog {
  display: none;
  width: 100%; height: 100%; position: fixed; background: rgba(0, 0, 0, .75); z-index: 10;
}

.dialog.visible {
  display: block;
}

.dialog--box {
  padding: 40px;
  line-height: 2em;
  position: absolute; top: 50%; left: 50%; 
  transform: translate(-50%, -50%); 
  width: 800px; 
  background-color: white; 
  box-shadow: 0 0 20px black;
}

@media screen and (max-width: 960px) {
  .container {
    width: 100%;
  }

  .info--form, .content {
    position: relative !important;
    width: 100% !important;
    top: 0 !important; 
    left: 0 !important; 
    right: 0 !important; 
    bottom: 0 !important;
    transform: none !important;
  }

  .content {
    background: black;
    text-align: center;
    padding: 20px 0;
  }

  .content .paragraph {
    margin: 0 auto;
    width: 90%;
  }
}